%define topdir %(pwd)/rpmbuild
%define _topdir %{topdir} 
Summary: glite-yaim-torque-utils module configures the TORQUE utils. 
Name: glite-yaim-torque-utils
Version: 4.1.0
Vendor: EGEE
Release: 1
License: ASL 2.0
Group: System/Middleware
Source: %{name}.src.tgz
BuildArch: noarch
Prefix: /opt/glite
Requires: glite-yaim-core
BuildRoot: %{_tmppath}/%{name}-%{version}-build
Packager: Nikhef

%description
This package contains the yaim functions necessary to configure the TORQUE utils.

%prep

%setup -c

%build
make install prefix=%{buildroot}%{prefix}

%files
%defattr(-,root,root)
%{prefix}/yaim/functions/config_*
%{prefix}/yaim/defaults/glite-*
%config(noreplace) %{prefix}/yaim/node-info.d/glite-*
%doc LICENSE
%{prefix}/yaim/etc/versions/%{name}


%clean
rm -rf %{buildroot}

%changelog
* Thu Mar 17 2011 Jan Just Keijser <janjust@nikhef.nl> 4.0.5-4
- Added fix for GGUS Ticket #66154: use GLITE_LOCATION_LOG if specified 
  in config_apel_pbs

* Wed Mar 9 2011 Jan Just Keijser <janjust@nikhef.nl> 4.0.5-3
- Fix bad substitution of TORQUE_VAR_DIR when writing out parser-config-yaim.xml
  in config_apel_pbs

* Thu Feb 17 2011 Jan Just Keijser <janjust@nikhef.nl> 4.0.5-2
- First release for EPEL-supplied pbs/torque 2.3.13


